Bug 998946 - DOC: Need to replace ')' with ',' in params.VM(...)
DOC: Need to replace ')' with ',' in params.VM(...)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Burden
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 08:04 EDT by Meital Bourvine
Modified: 2014-06-18 04:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Meital Bourvine 2013-08-20 08:04:00 EDT
Description of problem:
After template=vm_template should be a comma and not ')'.

Link:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html/Developer_Guide/Example_Creating_a_Virtual_Machine_using_Python.html


Actual results:
vm_params = params.VM(name=vm_name,
                         memory=vm_memory,
                         cluster=vm_cluster,
                         template=vm_template)
                         os=vm_os)

Expected results:
vm_params = params.VM(name=vm_name,
                         memory=vm_memory,
                         cluster=vm_cluster,
                         template=vm_template,
                         os=vm_os)
Comment 1 Andrew Burden 2013-10-11 00:48:22 EDT
Topic changed: 
Closing parenthesis changed to comma. Now reads:

    vm_params = params.VM(name=vm_name,
                         memory=vm_memory,
                         cluster=vm_cluster,
                         template=vm_template,
                         os=vm_os)

Change can be viewed here:
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html/Developer_Guide/Example_Creating_a_Virtual_Machine_using_Python.html

Note You need to log in before you can comment on or make changes to this bug.